» Ubuntu » Pakete

Error

two or more packages specified (linux-headers-3.5.0-16 quantal)